Subject: Great www.linux.sgi.com (at last)

From: [email-masked] (Ariel Faigon)
Date: Fri, 19 Jun 1998 11:48:57 -0700 (PDT)

[Cc'ing the Linux list]

Hi Honza,

I see that you've updated the www.linux.sgi.com site now.
Very very nice, and lot and lots of thanks.

I think you can proudly add your name to the list of
contributors on:  http://www.linux.sgi.com/faq.html
You really really helped us a lot.  BTW: you did a great job
in xpaint to reverse the Linux/SGi to SGI/Linux the GIF
looks perfect to me :-)

I think with all the recent work by Alex, Ralf and
others we now have an up-to-date site with up-to-date
RedHat dist and even up-to-date installation instructions.
I also feel the latest changes in hardware and set up
(Thanks to dmk + mende) actually made it respond faster.

Thanks to everyone who helped!

-- 
Peace, Ariel